@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;600;700;800;900&display=swap');

body, h1, h2, h3, h4, h5, h6 {
    font-family: Poppins;
}

a {
    color: #3699FF;
}

.page-header {
    height: auto;
}

.page-header .page-header-menu {
    background-color: #3699FF;
    height: 70px;
    padding-top: 20px;
}

.page-header .page-header-menu .hor-menu {
    float: none;
}

.page-header .page-header-menu .hor-menu .navbar-nav>.logo>a {
    padding-left: 0px;
    opacity: 1;
    margin-top: -5px;
}
.page-header .page-header-menu .hor-menu .navbar-nav>.logo>a i {
    font-weight: 100;
}

.page-header .page-header-menu .hor-menu .navbar-nav>li>a {
    font-weight: 500;
    color: #ffffff;
    opacity: 0.6;
}
.page-header .page-header-menu .hor-menu .navbar-nav>li>a:hover {
    opacity: 1;
    background: none !important;
}

.page-header .page-header-menu .hor-menu .navbar-nav>li .dropdown-menu {
    background-color: #E1F0FF !important;
}
.page-header .page-header-menu .hor-menu .navbar-nav>li .dropdown-menu li>a {
    color: #3699FF !important;
}
.dropdown-menu li>a:hover, .dropdown-menu li>a:focus, .dropdown-menu li>a:active, .dropdown-menu li:hover>a {
    background-color: #ffffff !important;
}

.page-breadcrumb a {
    color: #7E8299;
}

.page-head .page-title>h1 {
    color: #3699FF;
    font-weight: 400;
}

.page-content {
    background-color: #F2F3F7;
}

.page-footer {
    background-color: #3699FF;
    color: #ffffff;
}


.portlet {
    border-radius: 5px !important;
}

.nav-tabs {
    border-bottom: 1px solid #E4E6EF;
}
.nav-tabs>li>a {
    border-bottom-color: transparent !important;
}
.nav-tabs>li:first-child>a {
    border-left-color: red;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    border: 1px solid #E4E6EF;
    border-top: 3px solid #187DE4 !important;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
}

.alert {
    border-radius: 5px !important;
    font-weight: 300;
}
.alert-info {
    background-color: #EEE5FF;
    color: #8950FC;
}
.alert-success {
    background-color: #C9F7F5;
    color: #1BC5BD;
}
.alert-danger {
    background-color: #FFE2E5;
    color: #F64E60;
}
.alert-warning {
    background-color: #FFF4DE;
    color: #FFA800;
}

.text-active {
    color: #1BC5BD !important;
}
.text-inactive {
    color: #F64E60 !important;
}

.label, .badge {
    border-radius: 5px !important;
    font-weight: 600 !important;
    font-size: 12px !important;
}
.label-primary, .badge-primary {
    background-color: #E1F0FF !important;
    color: #3699FF;
}
.label-success, .badge-success {
    background-color: #C9F7F5 !important;
    color: #1BC5BD;
}
.label-danger, .badge-danger {
    background-color: #FFE2E5 !important;
    color: #F64E60;
}

.form-control {
    border-color: #E4E6EF;
    color: #3F4254;
    border-radius: 5px !important;
}
.form-control:active, .form-control:focus {
    border-color: #3699FF;
}
.form-control:disabled, .form-control[readonly] {
    background-color: #F3F6F9;
}
.input-group-addon {
    border-color: #E4E6EF;
    border-radius: 5px !important;
}

.btn {
    border-radius: 5px !important;
    border-color: transparent !important;
}
.btn-default {
    background-color: #E4E6EF;
    border-color: transparent !important;
    color: #3F4254 !important;
}
.btn-default:hover, .btn-default:active, .btn-default:focus {
    background-color: #d7dae7 !important;
}
.btn-default i {
    color: #3F4254 !important;
}
.btn-danger {
    background-color: #F64E60;
}
.btn.red {
    background-color: #F64E60 !important;
}
.btn.btn-outline.green {
    background-color: #C9F7F5;
    color: #1BC5BD;
    border-color: transparent;
}
.btn.btn-outline.green:hover {
    background-color: #1BC5BD;
    color: #ffffff;
}

.control-label .required, .form-group .required {
    color: #F64E60;
    font-size: 14px;
}

/*** LOGIN ***/
.login {
    background-color: #3699FF !important;
    background-color: #fff !important;
}

.login .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
}

.login #login-part-one {
}

.login #login-part-two {
    background: url('/public/img/bg-login.png') center bottom no-repeat, linear-gradient(315deg, rgba(54,153,255,1) 0%, rgba(45,19,94,1) 100%);
    height: 100vh;
}

.login #logo {
    margin-top: 25vh;
    font-size: 32px;
    height: 70px;
    width: 280px;
    background-color: #3699FF;
    mask: url('/public/img/logo_full.svg') no-repeat center;
}

.login .content .form-title {
    color: #bbb;
}
.login .content .form-subtitle {
    color: #888;
}

.login .content .form-control {
    border-color: #E4E6EF;
    color: #3F4254 !important;
    border-radius: 5px !important;
    background: transparent !important;
}
.login .content .form-control::placeholder {
    color: #ccc;
}

/******/

.dataTables_filter {
    background: #f1f4f7;
    padding: 10px;
    width: 100%;
    float: none !important;
    text-align: left !important;
}
.dataTables_filter input[type=search] {
    border: 1px solid #E4E6EF;
    color: #3F4254;
    border-radius: 5px !important;
    height: 34px;
}
